﻿
.validate { color:red; }



.pbForm {padding-bottom:25px; width:300px; margin-top: 30px;}
.pbForm .space {padding:10px;}
.pbForm .form { list-style-type: none; margin: 0px; padding: 0px;}
.pbForm .form .item { clear: both;}
.pbForm .errors { color: Red; margin: 0x;}
.pbForm .label { display: block; float: left; width: 100px; padding-bottom: 6px;  }
.pbForm .field { display: block; float: right; width: 180px; padding-bottom: 6px; }
.pbForm .Comments .field { display: block; padding:2px; clear: both; float: none; }
.pbForm .Comments .field textarea { width: 280px; padding:6px; }
.pbForm .required { color: #ffffff; font-weight: bold; padding-left: 2px;}
.pbForm .received { color: #ffffff; font-weight: bold;}
.pbForm .button { clear: both; display: block; margin: 10px auto; }
.pbForm .textbox { }
.pbForm .textarea { }
.pbForm .checkbox {}
.pbForm .dropdown { }
.pbForm .radiobuttonlist { }
.pbForm .radiobuttonlist input {}
.pbForm .radiobuttonlist label {}
.pbForm .datepicker { }
.pbForm .checkboxlist input { }
.pbForm .checkboxlist label { }
.pbForm .scroll { }
.pbForm .labelheading { }
.hiddenElement {display:none;}
.pbForm .button {background-color: #1e2c5e;  padding: 3px; border: 1px solid white; color: white; filter: none!important; -moz-opacity: 100%!important;}



